{
  "rotp_zbc.ost.full.all_star_battle.name": "Chikayo Fukuda - All-Star Battle R OST - Bad Company",
  "rotp_zbc.ost.full.anime.name": "Yugo Kanno - Bad Company",
  "rotp_zbc.ost.full.all_star_battle.name.shortened": "Bad Company",
  "rotp_zbc.ost.full.anime.name.shortened": "Bad Company"

}
